### Hierarchy

- IFloating

## Index

### Properties

- allowOverlap
- behindDocument
- horizontalPosition
- layoutInCell
- lockAnchor
- verticalPosition

## Properties

### Optional allowOverlap

allowOverlap: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:56

### Optional behindDocument

behindDocument: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:58

### horizontalPosition

horizontalPosition: IHorizontalPositionOptions

- Defined in file/drawing/floating/floating-position.ts:54

### Optional layoutInCell

layoutInCell: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:59

### Optional lockAnchor

lockAnchor: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:57

### verticalPosition

verticalPosition: IVerticalPositionOptions

- Defined in file/drawing/floating/floating-position.ts:55

Generated using TypeDoc